title=Free Ad Blocker For Android - Adblock Browser
description=Block annoying ads & pop-ups, stop malware, save mobile data and battery life with Adblock Browser, the FREE ad blocker for Android.
template=minimal

<head>
  <link rel="stylesheet" href="/build/css/android-install-page.min.css">
</head>

<main itemscope itemtype="https://schema.org/SoftwareApplication">
  <meta itemprop="operatingSystem" content="Android">
  <meta itemprop="applicationCategory" content="BrowserApplication">
  <meta itemprop="applicationCategory" content="CommunicationApplication">
  <meta itemprop="description" content="{{ abb-description Block annoying ads & pop-ups, stop malware, save mobile data and battery life with Adblock Browser, the FREE ad blocker for Android. }}">

  <div class="bg-sky">
    <header class="container hero">
      <div class="row">
        <div class="content column one-half">
          <img src="/img/adblock-browser-icon.png" width="66" height="66" alt="">
          <hgroup>
            <h1>{{ abb-android-heading Surf a faster, cleaner web with
              <span itemprop="name">Adblock Browser</span> }}</h1>
            <h2>{{ abb-free Free ad blocker for Android from Adblock Plus }}</h2>
          </hgroup>
          <p>Block intrusive and malicious advertisements with this FREE Android browser with adblock capabilities. Support fair content creators by allowing non-intrusive
            <a href="acceptable-ads">Acceptable Ads</a> (on by default, configurable).</p>
          <div class="play-store">
            <? include install-button-android ?>
            <div itemprop="aggregateRating" itemscope itemtype="https://schema.org/AggregateRating" class="rating">
              <div class="stars">
                <img src="/img/stars-grey.svg" class="partial-stars" width="120" height="24" alt="" aria-hidden="true">
                <div class="star-container">
                  <img src="/img/stars-gold.svg" class="filled-stars" width="120" height="24" alt="4.1 / 5" title="4.1 / 5">
                  <meta itemprop="ratingValue" content="4.1">
                </div>
              </div><span class="rating-count">163{{ thousand-separator , }}243</span>
                <meta itemprop="ratingCount" content="163243">
            </div>
          </div>
        </div>
        <div class="content column one-half">
          <img src="/img/adblock-browser.svg" class="hero-image" alt="{{ download-abb Download Adblock Browser for Android }}">
        </div>
      </div>
    </header>
  </div>

  <section class="container better-browsing">
    <div class="content">
      <h2>{{ treat-yourself-heading Treat yourself to a better browsing experience }}</h2>
    </div>

    <div class="row">
      <div class="content column one-third">
        <img src="/img/lock-icon.svg" width="74" height="90" alt="{{ lock-icon Lock icon }}">
        <h3>{{ block-annoying-ads-pop-ups-heading Block annoying ads & pop-ups }}</h3>
        <p>{{ block-ads-popups-trackers Adblock Browser blocks intrusive ads, pop-ups and trackers from websites you visit so that you can access content without all the distractions. }}</p>
      </div>
      <div class="content column one-third">
        <img src="/img/video-play-icon.svg" width="149" height="54" alt="{{ video-play-icon Video play icon }}">
        <h3>{{ block-video-ads-heading Block pre- and mid-roll video ads on YouTube }}</h3>
        <p>{{ open-videos Open up YouTube videos straight from this free Android mobile browser to enjoy content without interruptions. }}</p>
      </div>
      <div class="content column one-third">
        <img src="/img/stop-malware-icon.svg" width="88" height="88" alt="{{ stop-malware-icon Stop malware icon }}">
        <h3>{{ stop-malware-heading Prevent malware infections }}</h3>
        <p>{{ stop-malware Some websites load malicious advertisements into their pages, causing your device to potentially become infected. In some cases, a website visitor does not even have to click on an ad in order to be infiltrated
          (<a href="https://adblockplus.org/blog/one-out-of-every-hundred-online-advertisements-is-infected-with-malversiting" rel="noopener">learn more</a>). Adblock Browser helps prevent this by blocking potentially harmful ads. }}</p>
      </div>
      <div class="content column one-third">
        <img src="/img/mobile-battery-icon.svg" width="53" height="95" alt="{{ mobile-battery-icon Mobile battery icon }}">
        <h3>{{ save-data-battery-heading Save mobile data & battery life }}</h3>
        <p>{{ save-data-battery This powerful ad blocker for Android blocks intrusive ads and tracking scripts before they even load on a web page. That way you don't download ads when you're using mobile data, which could also mean additional costs for mobile traffic. }}</p>
      </div>
      <div class="content column one-third">
        <img src="/img/acceptable-ads-icon.svg" width="90" height="90" alt="{{ acceptable-ads-icon Acceptable Ads icon }}">
        <h3>{{ support-creators-publishers-heading Support content creators and publishers }}</h3>
        <p>{{ support-creators-publishers Websites need money to stay free. Support them by allowing Acceptable Ads (enabled by default). Want to hide all ads? No problem.
          <a href="https://adblockplus.org/en/acceptable-ads#optout" rel="noopener" class="arrow"><span class="uppercase">Learn how</span></a> }}</p>
      </div>
      <div class="content column one-third">
        <img src="/img/abb-settings-icon.svg" width="86" height="80" alt="{{ settings-icon Settings icon }}">
        <h3>{{ customize-browser-heading Customize your browser }}</h3>
        <p>{{ customize-browser You can easily add websites you love to your allowlist, create your own filters, block social media trackers and more! }}</p>
      </div>
    </div>
  </section>

  <div class="bg-sky">
    <section class="container launch">
      <div class="row">
        <div class="content column one-half">
          <h2>{{ get-abb-heading Get Adblock Browser, the free ad blocker for Android }}</h2>
          <p>{{ powered-by Powered by the technology behind Adblock Plus, the popular desktop extension loved by over 100 million users worldwide. }}</p>
          <div class="play-store">
            <? include install-button-android ?>
            <div class="rating">
              <div class="stars">
                <img src="/img/stars-grey.svg" class="partial-stars" width="120" height="24" alt="" aria-hidden="true">
                <div class="star-container">
                  <img src="/img/stars-gold.svg" class="filled-stars" width="120" height="24" alt="4.1 / 5" title="4.1 / 5">
                </div>
              </div><span class="rating-count">163{{ thousand-separator , }}243</span>
            </div>
          </div>
        </div>
        <div class="content column one-half">
          <div class="rocket-container">
            <img src="/img/abb-rocket.svg" width="284" height="530" class="rocket" alt="{{ abb-faster-browsing Faster browsing on Android with Adblock Browser }}">
          </div>
        </div>
      </div>
    </section>
  </div>

  <section class="container faq" itemscope itemtype="https://schema.org/FAQPage">
    <div class="row">
      <div class="content">
        <h2 itemprop="name">{{ abb-faq-heading Frequently asked questions }}</h2>
      </div>

      <article class="column" itemscope itemprop="mainEntity" itemtype="https://schema.org/Question">
        <h3 tabindex="0" itemprop="name">{{ abb-faq-why-some-ads-heading Why do some ads still get through? }}</h3>

        <div itemscope itemprop="acceptedAnswer" itemtype="https://schema.org/Answer">
          <div class="content" itemprop="text">
            <p>{{ abb-faq-why-some-ads Some advertisers constantly update the way they display their ads in order to bypass ad blocking. }}</p>
            <p>{{ abb-faq-hard-at-work We're hard at work to make sure this doesn't happen, but if it does, please
              <a href="getting_started#false-negatives">let us know</a>! }}</p>
          </div>
        </div>
      </article>

      <article class="column" itemscope itemprop="mainEntity" itemtype="https://schema.org/Question">
        <h3 tabindex="0" itemprop="name">{{ abb-faq-why-aa-heading Why do you allow Acceptable Ads? }}</h3>

        <div itemscope itemprop="acceptedAnswer" itemtype="https://schema.org/Answer">
          <div class="content" itemprop="text">
            <p>{{ abb-faq-why-aa-1 Most websites use advertising to make money, meaning that you can see these websites for free. However, many websites use too many annoying or intrusive ads to get your attention. }}</p>
            <p>{{ abb-faq-why-aa-2 Adblock Browser lets you choose to block ads, but we don’t believe websites should be punished. This means that occasionally, you may see some ads that aren’t disruptive. These help support great content creators and we refer to them as
              <a href="acceptable-ads">Acceptable Ads</a>. You can choose to block these ads, too, by turning off the Acceptable Ads feature in the Adblock Browser settings. }}</p>
            <p>{{ abb-faq-why-aa-3 We believe you, the user, should have control of what you want to see online. }}</p>
          </div>
        </div>
      </article>

      <article class="column" itemscope itemprop="mainEntity" itemtype="https://schema.org/Question">
        <h3 tabindex="0" itemprop="name">{{ abb-faq-ads-in-apps-heading Can Adblock Browser block ads in apps? }}</h3>

        <div itemscope itemprop="acceptedAnswer" itemtype="https://schema.org/Answer">
          <div class="content" itemprop="text">
            <p>{{ abb-faq-ads-in-apps-1 You can easily block ads on websites you visit, including on YouTube or Facebook. You can do this by opening them from within the Adblock Browser app. }}</p>
            <p>{{ abb-faq-ads-in-apps-2 We cannot block ads in other mobile apps as it can raise both a legal and a privacy concern. }}</p>
          </div>
        </div>
      </article>

      <article class="column" itemscope itemprop="mainEntity" itemtype="https://schema.org/Question">
        <h3 tabindex="0" itemprop="name">{{ abb-faq-ads-rooting-not-required-heading Does Adblock Browser require rooting? }}</h3>

        <div class="content" itemscope itemprop="acceptedAnswer" itemtype="https://schema.org/Answer">
          <p itemprop="text">{{ abb-faq-ads-rooting-not-required This app is a no root adblock for Android. Simply install it and start using right away, without any additional steps. }}</p>
        </div>
      </article>
    </div>
  </section>

  <div itemprop="offers" itemscope itemtype="https://schema.org/Offer">
    <meta itemprop="price" content="0">
  </div>

  <div itemprop="creator" itemscope itemtype="https://schema.org/Organization">
    <meta itemprop="name" content="eyeo GmbH">
  </div>

</main>

<script src="/build/js/android-install-page.min.js"></script>

<script>
  accordion(document.querySelectorAll('.faq h3'));
</script>
